#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 witherable
version:              0.4.2
visibility:           public
id:                   witherable-0.4.2-KzhgYbIHsaO8iJsDhx8UL3
key:                  witherable-0.4.2-KzhgYbIHsaO8iJsDhx8UL3
license:              BSD-3-Clause
copyright:            Copyright (c) 2014 Fumiaki Kinoshita
maintainer:           Fumiaki Kinoshita <fumiexcel@gmail.com>
author:               Fumiaki Kinoshita
homepage:             https://github.com/fumieval/witherable
synopsis:             filterable traversable
description:
    A stronger variant of `traverse` which can remove elements and generalised mapMaybe, catMaybes, filter

category:             Data
abi:                  72117eab747c0c28ea9c01d412cf886e
exposed:              True
exposed-modules:      Data.Witherable Witherable
import-dirs:          /usr/lib/ghc-9.0.2/site-local/witherable-0.4.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/witherable-0.4.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-witherable
hs-libraries:         HSwitherable-0.4.2-KzhgYbIHsaO8iJsDhx8UL3
depends:
    base-4.15.1.0 base-orphans-0.8.7-COTzdGwXfZ8B1dYniy4H4f
    containers-0.6.4.1 hashable-1.4.3.0-FviSDMTOEDP4a4xPfq9DNL
    indexed-traversable-0.1.3-GpC8D7vRPgN54dRJ6PDJS4
    indexed-traversable-instances-0.1.1.2-CrDHh1gnCNX1S0Xb6BWWu4
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-UA49xtzCSp2PJ1xuqchgw
    vector-0.13.1.0-7cFmSXPxOYHBXGvXz6nsRQ

haddock-interfaces:   /usr/share/doc/haskell-witherable/html/witherable.haddock
haddock-html:         /usr/share/doc/haskell-witherable/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

